## ksyntax-highlighting 5.28.0

=== debian/changelog ===
ksyntax-highlighting (5.28.0-1) unstable; urgency=medium

  * Initial Debian upload
  * New upstream release (5.28).
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 16:02:09 +0100

syntax-highlighting (5.26.0-0neon) xenial; urgency=medium

  * Initial release

 -- Neon CI <neon@kde.org>  Mon, 12 Sep 2016 08:32:19 +0000
