## ksyntax-highlighting 5.31.0

=== debian/changelog ===
ksyntax-highlighting (5.31.0-0ubuntu1) zesty; urgency=medium

  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:51:38 +0000

ksyntax-highlighting (5.30.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.30.0)
  * Add qttools5-dev-tools to build depends
  * Install translations

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:35:25 +0000

ksyntax-highlighting (5.28.0-1ubuntu1) zesty; urgency=low

  * New upstream release (5.28.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:17:36 +0000

ksyntax-highlighting (5.27.0~git20161015-1ubuntu1) UNRELEASED; urgency=medium

  * Initial Ubuntu version

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 10 Nov 2016 12:21:15 +0000
