=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
+               extra-cmake-modules (>= 5.31.0~),
                libqt5xmlpatterns5-dev (>= 5.6.0~),
                perl,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.6.0~)
+               qtbase5-dev (>= 5.6.0~),
+               qttools5-dev-tools
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/syntax-highlighting
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/ksyntax-highlighting.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/ksyntax-highlighting.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/syntax-highlighting
+Vcs-Git: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/syntax-highlighting
 
 Package: libkf5syntaxhighlighting-dev
 Section: libdevel
@@ -34,7 +35,9 @@
 
 Package: libkf5syntaxhighlighting5
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: libkf5syntaxhighlighting-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Syntax highlighting Engine
  This is a stand-alone implementation of the Kate syntax
  highlighting engine. It's meant as a building block for
@@ -42,7 +45,6 @@
  rendering (e.g. as HTML), supporting both integration
  with a custom editor as well as a ready-to-use
  QSyntaxHighlighter sub-class.
- .
 
 Package: libkf5syntaxhighlighting-tools
 Architecture: any
@@ -58,3 +60,17 @@
  QSyntaxHighlighter sub-class.
  .
  Provides additional tools for libkf5syntaxhighlighting5
+
+Package: libkf5syntaxhighlighting-data
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Description: Syntax highlighting Engine
+ This is a stand-alone implementation of the Kate syntax
+ highlighting engine. It's meant as a building block for
+ text editors as well as for simple highlighted text
+ rendering (e.g. as HTML), supporting both integration
+ with a custom editor as well as a ready-to-use
+ QSyntaxHighlighter sub-class.
+ .
+ This package contains the translations.
