## ksyntax-highlighting 5.38.0

=== debian/changelog ===
ksyntax-highlighting (5.38.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.38.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:18:34 +0100

ksyntax-highlighting (5.37.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.37.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:48:45 +0100

ksyntax-highlighting (5.36.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.36.0)
  * Add upstream patches upstream_fix_unit_tests.diff and
    upstream_fix_unit_tests2.diff

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Jul 2017 23:53:30 +0100

ksyntax-highlighting (5.35.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.35.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 22:58:46 +0100

ksyntax-highlighting (5.34.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.34.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:26:40 +0100

ksyntax-highlighting (5.33.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.33.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Apr 2017 18:06:09 +0100
