## ksyntax-highlighting 5.44.0

=== debian/changelog ===
ksyntax-highlighting (5.44.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.44.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Mar 2018 20:00:45 +0000

ksyntax-highlighting (5.43.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.43.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 11 Feb 2018 11:18:08 +0000

ksyntax-highlighting (5.42.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.42.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Jan 2018 22:24:37 +0000

ksyntax-highlighting (5.41.0-0ubuntu1) bionic; urgency=low

  * New upstream release (5.41.0)

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 10 Dec 2017 22:10:19 -0600

ksyntax-highlighting (5.40.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.39.0)
  * New upstream release (5.40.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Nov 2017 17:19:11 +0000

ksyntax-highlighting (5.38.0-0ubuntu2) bionic; urgency=medium

  * Additional build dependency on qttools5-dev, as
    Qt5LinguistToolsConfig.cmake has moved to this in Qt 5.9.2 packages

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 06 Nov 2017 07:24:44 +0000
