=== debian/watch ===
version=3
http://download.kde.org/stable/frameworks/([\d.]+)/syntax-highlighting-([\d.]+)\.tar\.xz
