=== debian/control ===
--- 
+++ 
@@ -3,25 +3,27 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.44.0~),
-               libqt5xmlpatterns5-dev (>= 5.6.0~),
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
+               doxygen,
+               extra-cmake-modules (>= 5.50.0~),
+               graphviz,
+               libqt5sql5-sqlite,
+               libqt5xmlpatterns5-dev (>= 5.8.0~),
                perl,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.6.0~),
-               qttools5-dev,
-               qttools5-dev-tools
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.8.0~),
+               qttools5-dev (>= 5.4),
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/syntax-highlighting
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/syntax-highlighting
-Vcs-Git: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/syntax-highlighting
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/syntax-highlighting
 
 Package: libkf5syntaxhighlighting-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
-Description: Syntax highlighting Engine
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Syntax highlighting Engine - translations
  This is a stand-alone implementation of the Kate syntax
  highlighting engine. It's meant as a building block for
  text editors as well as for simple highlighted text
@@ -29,15 +31,16 @@
  with a custom editor as well as a ready-to-use
  QSyntaxHighlighter sub-class.
  .
- This package contains the translations.
+ This package provides the translations.
 
 Package: libkf5syntaxhighlighting-dev
 Architecture: any
 Section: libdevel
 Depends: libkf5syntaxhighlighting5 (= ${binary:Version}),
-         libqt5xmlpatterns5-dev (>= 5.6.0~),
-         qtbase5-dev (>= 5.6.0~),
-         ${misc:Depends}
+         libqt5xmlpatterns5-dev (>= 5.8.0~),
+         qtbase5-dev (>= 5.8.0~),
+         ${misc:Depends},
+Recommends: libkf5syntaxhighlighting-doc (= ${source:Version})
 Description: Syntax highlighting Engine
  This is a stand-alone implementation of the Kate syntax
  highlighting engine. It's meant as a building block for
@@ -47,6 +50,19 @@
  QSyntaxHighlighter sub-class.
  .
  Contains development files for libkf5syntaxhighlighting5.
+
+Package: libkf5syntaxhighlighting-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: ${misc:Depends}
+Description: Syntax highlighting Engine (documentation)
+ This is a stand-alone implementation of the Kate syntax
+ highlighting engine. It's meant as a building block for
+ text editors as well as for simple highlighted text
+ rendering (e.g. as HTML), supporting both integration
+ with a custom editor as well as a ready-to-use
+ QSyntaxHighlighter sub-class.
 
 Package: libkf5syntaxhighlighting-tools
 Architecture: any
