=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.0~),
+Build-Depends: cmake (>= 3.5~),
                debhelper (>= 11~),
                doxygen,
-               extra-cmake-modules (>= 5.50.0~),
+               extra-cmake-modules (>= 5.54.0~),
                graphviz,
                libqt5sql5-sqlite,
-               libqt5xmlpatterns5-dev (>= 5.8.0~),
+               libqt5xmlpatterns5-dev (>= 5.9.0~),
                perl,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.8.0~),
+               qtbase5-dev (>= 5.9.0~),
                qttools5-dev (>= 5.4),
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/syntax-highlighting
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/syntax-highlighting
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/syntax-highlighting
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/syntax-highlighting
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/syntax-highlighting.git
 
 Package: libkf5syntaxhighlighting-data
 Architecture: all
@@ -34,11 +34,11 @@
  This package provides the translations.
 
 Package: libkf5syntaxhighlighting-dev
+Section: libdevel
 Architecture: any
-Section: libdevel
 Depends: libkf5syntaxhighlighting5 (= ${binary:Version}),
-         libqt5xmlpatterns5-dev (>= 5.8.0~),
-         qtbase5-dev (>= 5.8.0~),
+         libqt5xmlpatterns5-dev (>= 5.9.0~),
+         qtbase5-dev (>= 5.9.0~),
          ${misc:Depends},
 Recommends: libkf5syntaxhighlighting-doc (= ${source:Version})
 Description: Syntax highlighting Engine
@@ -54,8 +54,8 @@
 Package: libkf5syntaxhighlighting-doc
 Architecture: all
 Multi-Arch: foreign
+Depends: ${misc:Depends}
 Section: doc
-Depends: ${misc:Depends}
 Description: Syntax highlighting Engine (documentation)
  This is a stand-alone implementation of the Kate syntax
  highlighting engine. It's meant as a building block for
@@ -81,6 +81,8 @@
 
 Package: libkf5syntaxhighlighting5
 Architecture: any
+Multi-Arch: same
+Breaks: libkf5texteditor5 (<< 5.54)
 Depends: libkf5syntaxhighlighting-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
