## ksyntax-highlighting 5.62.0

=== debian/changelog ===
ksyntax-highlighting (5.62.0-3+rpi1) bullseye-staging; urgency=medium

  * Add symbols file hack for raspbian.

 -- Peter Michael Green <plugwash@raspbian.org>  Tue, 25 Feb 2020 04:12:28 +0000

ksyntax-highlighting (5.62.0-3) unstable; urgency=medium

  * Team upload.
  * Update symbols file from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Wed, 19 Feb 2020 19:38:17 +0100

ksyntax-highlighting (5.62.0-2) unstable; urgency=medium

  * Team upload.
  * Add a symbols file for libkf5syntaxhighlighting5, built from the history
    of uploads in Debian.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Drop the migration from syntax-highlighting-dbg, no more needed after two
    Debian stable releases.
  * Remove the unversioned perl build dependency, as it is an essential
    package.
  * Remove the unused debian/meta/ stuff.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Run the test suite at build time, as it seems to work fine.
  * Remove the unused ${shlibs:Depends} substvar from
    libkf5syntaxhighlighting-data.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Remove the empty line at the end of changelog.
  * Use https in the watch file.

 -- Pino Toscano <pino@debian.org>  Wed, 19 Feb 2020 09:01:06 +0100

ksyntax-highlighting (5.62.0-1) unstable; urgency=medium

  * Update reprotest args variable
  * New upstream release (5.62.0).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:13:11 -0700

ksyntax-highlighting (5.61.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New revision
  * New upstream release (5.61.0).
  * Ignore reprotest build path variations
  * Update build-deps and deps with the info from cmake
  * Add missing version to maintscript
  * Release to experimental

  [ Jonathan Riddell ]
  * moved qdebug files

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:10:55 +0100
