=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with kf5,pkgkde_symbolshelper --buildsystem kf5 --without build_stamp

override_dh_auto_configure:
	sed -i 's/(arch=!armel !riscv64)/(optional=notarmelandprobabllynotraspbian)/' debian/libkf5syntaxhighlighting5.symbols
	dh_auto_configure -- -DBUILD_QCH=ON

override_dh_auto_clean:
	dh_auto_clean
	sed -i 's/(optional=notarmelandprobabllynotraspbian)/(arch=!armel !riscv64)/' debian/libkf5syntaxhighlighting5.symbols
